Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-1999-1427

CVE information

Published

24 years ago

Last Modified

14 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Solaris Solstice AdminSuite (AdminSuite) 2.1 and 2.2 create lock files insecurely, which allows local users to gain root privileges..

CVSSv2.0 Score

Severity
Medium
Base Score
6.2/10
Exploit Score
1.9/10
Access Vector
Local
Access Complexity
High
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:sun:solstice_adminsuite:2.1:*:x86:*:*:*:*:*
  Yes
- -
cpe:2.3:a:sun:solstice_adminsuite:2.2:*:x86:*:*:*:*:*
  Yes
- -
cpe:2.3:a:sun:solstice_adminsuite:2.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:sun:solstice_adminsuite:2.2:*:*:*:*:*:*:*
  Yes
- -